## SwamiguiMenu SwamiguiMenu |

## Synopsis

                        SwamiguiMenu;
    GtkWidget *         swamigui_menu_new                   (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBox
                                     +----GtkVBox
                                           +----SwamiguiMenu

## Implemented Interfaces

SwamiguiMenu implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Details

### SwamiguiMenu

    typedef struct _SwamiguiMenu SwamiguiMenu;

### swamigui_menu_new ()

    GtkWidget *         swamigui_menu_new                   (void);

Create a Swami main menu object.

Returns : | New Swami menu object.